Loading...
Searching...
No Matches
matrix_sink_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for matrix_sink_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_qtgui_matrix_sink = R"doc()doc"
static const char * | __doc_gr_qtgui_matrix_sink_make = R"doc()doc"
static const char * | __doc_gr_qtgui_matrix_sink_exec_ = R"doc()doc"
static const char * | __doc_gr_qtgui_matrix_sink_qwidget = R"doc()doc"
static const char * | __doc_gr_qtgui_matrix_sink_set_x_start = R"doc()doc"
static const char * | __doc_gr_qtgui_matrix_sink_set_x_end = R"doc()doc"
static const char * | __doc_gr_qtgui_matrix_sink_set_y_start = R"doc()doc"
static const char * | __doc_gr_qtgui_matrix_sink_set_y_end = R"doc()doc"
static const char * | __doc_gr_qtgui_matrix_sink_set_z_min = R"doc()doc"
static const char * | __doc_gr_qtgui_matrix_sink_set_z_max = R"doc()doc"
static const char * | __doc_gr_qtgui_matrix_sink_set_x_axis_label = R"doc()doc"
static const char * | __doc_gr_qtgui_matrix_sink_set_y_axis_label = R"doc()doc"
static const char * | __doc_gr_qtgui_matrix_sink_set_z_axis_label = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, qtgui, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_qtgui_matrix_sink

const char* __doc_gr_qtgui_matrix_sink = R"doc()doc"

static

## __doc_gr_qtgui_matrix_sink_exec_

const char* __doc_gr_qtgui_matrix_sink_exec_ = R"doc()doc"

static

## __doc_gr_qtgui_matrix_sink_make

const char* __doc_gr_qtgui_matrix_sink_make = R"doc()doc"

static

## __doc_gr_qtgui_matrix_sink_qwidget

const char* __doc_gr_qtgui_matrix_sink_qwidget = R"doc()doc"

static

## __doc_gr_qtgui_matrix_sink_set_x_axis_label

const char* __doc_gr_qtgui_matrix_sink_set_x_axis_label = R"doc()doc"

static

## __doc_gr_qtgui_matrix_sink_set_x_end

const char* __doc_gr_qtgui_matrix_sink_set_x_end = R"doc()doc"

static

## __doc_gr_qtgui_matrix_sink_set_x_start

const char* __doc_gr_qtgui_matrix_sink_set_x_start = R"doc()doc"

static

## __doc_gr_qtgui_matrix_sink_set_y_axis_label

const char* __doc_gr_qtgui_matrix_sink_set_y_axis_label = R"doc()doc"

static

## __doc_gr_qtgui_matrix_sink_set_y_end

const char* __doc_gr_qtgui_matrix_sink_set_y_end = R"doc()doc"

static

## __doc_gr_qtgui_matrix_sink_set_y_start

const char* __doc_gr_qtgui_matrix_sink_set_y_start = R"doc()doc"

static

## __doc_gr_qtgui_matrix_sink_set_z_axis_label

const char* __doc_gr_qtgui_matrix_sink_set_z_axis_label = R"doc()doc"

static

## __doc_gr_qtgui_matrix_sink_set_z_max

const char* __doc_gr_qtgui_matrix_sink_set_z_max = R"doc()doc"

static

## __doc_gr_qtgui_matrix_sink_set_z_min

const char* __doc_gr_qtgui_matrix_sink_set_z_min = R"doc()doc"

static